.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-054d6acc-de19-dcd8-d8af-31f214d68f9f {
display: none !important;
}
.lfr-layout-structure-item-36f7d7f0-cde8-df7d-515c-30d1532a8066 {
display: none !important;
}
.lfr-layout-structure-item-ef490675-7f96-416d-1d79-9b025e74d4a2 {
display: none !important;
}
.lfr-layout-structure-item-2a5c7c0b-5789-ae29-2750-f29447880bab {
display: none !important;
}
.lfr-layout-structure-item-6fb2f735-1a0f-2ed7-7752-2645156306fc {
display: none !important;
}
.lfr-layout-structure-item-c29823e1-ae6d-1c70-226c-47263f6e6c3a {
display: none !important;
}
